<uib-tabset active="active" class="search-tab">
    <uib-tab index="0">
        <uib-tab-heading>
            <i class="icon-flights"></i> Flight
        </uib-tab-heading>
        <div ng-include="'views/flightSearch.html'"></div>
    </uib-tab>
    <uib-tab index="1">
        <uib-tab-heading>
            <i class="icon-hotels"></i> Hotel
        </uib-tab-heading>
        <div ng-include="'views/hotelSearch.html'">
        </div>
    </uib-tab>
    <uib-tab index="2">
        <uib-tab-heading>
            <i class="icon-flights"></i> Flight + <i class="icon-hotels"></i> Hotel
        </uib-tab-heading>
        <div ng-include="'views/holidaySearch.html'">
        </div>
    </uib-tab>
    <uib-tab index="4">
        <uib-tab-heading>
            <i class="icon-insurance"></i> Insurance
        </uib-tab-heading>
        <div ng-include="'views/insuranceSearch.html'"></div>
    </uib-tab>
    <uib-tab index="4">
        <uib-tab-heading>
            <i class="icon-insurance"></i> Visa
        </uib-tab-heading>
        <div ng-include="'views/insuranceSearch.html'"></div>
    </uib-tab>
</uib-tabset>
